(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[      5902,        195]
NotebookOptionsPosition[      5469,        176]
NotebookOutlinePosition[      5814,        191]
CellTagsIndexPosition[      5771,        188]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"P22", "[", 
    RowBox[{"\[Alpha]_", ",", "\[Gamma]_", ",", "p_", ",", "q_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"\[Gamma]", "-", "1"}], ")"}], "*", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Alpha]", "^", "2"}], "-", "1"}], ")"}], "/", 
       RowBox[{"(", 
        RowBox[{"Pi", "*", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"\[Alpha]", "^", 
            RowBox[{"(", 
             RowBox[{"2", "-", 
              RowBox[{"2", "\[Gamma]"}]}], ")"}]}]}], ")"}]}], ")"}]}]}], 
     ")"}], "*", "\[IndentingNewLine]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"p", "^", "2"}], "+", 
         RowBox[{"q", "^", "2"}], "+", "1"}], ")"}], "^", 
       RowBox[{"(", 
        RowBox[{"\[Gamma]", "-", "2"}], ")"}]}], "/", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"p", "^", "2"}], "+", 
         RowBox[{"q", "^", "2"}], "+", 
         RowBox[{"\[Alpha]", "^", "2"}]}], ")"}], "^", "\[Gamma]"}]}], 
     ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Simplify", "[", 
  RowBox[{"P22", "[", 
   RowBox[{"\[Alpha]", ",", "0", ",", "p", ",", "q"}], "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"P2", "[", 
    RowBox[{"\[Alpha]_", ",", "\[Mu]_", ",", "\[Gamma]_", ",", "q_"}], "]"}], 
   ":=", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{"P22", "[", 
      RowBox[{"\[Alpha]", ",", "\[Gamma]", ",", "p", ",", "q"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"p", ",", 
       RowBox[{"-", "Infinity"}], ",", "Infinity"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Assumptions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Gamma]", "\[Element]", "Reals"}], ",", 
        RowBox[{"\[Alpha]", "\[Element]", "Reals"}], ",", 
        RowBox[{"\[Alpha]", ">", "0"}], ",", 
        RowBox[{"\[Alpha]", "<", "1"}], ",", 
        RowBox[{"q", "\[Element]", "Reals"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Simplify", "[", 
  RowBox[{"P2", "[", 
   RowBox[{"\[Alpha]", ",", "\[Mu]", ",", "0", ",", "q"}], "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"L", "[", 
    RowBox[{"\[Alpha]_", ",", "\[Mu]_", ",", "\[Gamma]_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"Integrate", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"q", "-", "\[Mu]"}], ")"}], "*", 
       RowBox[{"P2", "[", 
        RowBox[{"\[Alpha]", ",", "\[Mu]", ",", "\[Gamma]", ",", "q"}], 
        "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"q", ",", "\[Mu]", ",", "Infinity"}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Assumptions", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"\[Mu]", "\[Element]", "Reals"}], ",", 
         RowBox[{"\[Mu]", ">", "0"}], ",", 
         RowBox[{"\[Gamma]", "\[Element]", "Reals"}], ",", 
         RowBox[{"\[Alpha]", "\[Element]", "Reals"}], ",", 
         RowBox[{"\[Alpha]", ">", "0"}], ",", 
         RowBox[{"\[Alpha]", "<", "1"}]}], "}"}]}]}], "]"}], "/", "\[Mu]"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{"Simplify", "[", 
  RowBox[{"L", "[", 
   RowBox[{"\[Alpha]", ",", "\[Mu]", ",", "0"}], "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"G1", "[", 
    RowBox[{"\[Alpha]_", ",", "\[Mu]_", ",", "\[Gamma]_"}], "]"}], ":=", 
   RowBox[{"Simplify", "[", 
    RowBox[{"1", "/", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"L", "[", 
        RowBox[{"\[Alpha]", ",", "\[Mu]", ",", "\[Gamma]"}], "]"}]}], ")"}]}],
     "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"G1", "[", 
  RowBox[{"\[Alpha]", ",", "\[Mu]", ",", "0"}], "]"}]}], "Input",
 CellChangeTimes->{{3.636872303963132*^9, 3.6368723471128073`*^9}}],

Cell[BoxData[
 FractionBox["1", 
  RowBox[{"\[Pi]", " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", 
      SuperscriptBox["p", "2"], "+", 
      SuperscriptBox["q", "2"]}], ")"}], "2"]}]]], "Output",
 CellChangeTimes->{3.643082420953266*^9}],

Cell[BoxData[
 FractionBox["1", 
  RowBox[{"2", " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", 
      SuperscriptBox["q", "2"]}], ")"}], 
    RowBox[{"3", "/", "2"}]]}]]], "Output",
 CellChangeTimes->{3.643082421273267*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"-", "\[Mu]"}], "+", 
   SqrtBox[
    RowBox[{"1", "+", 
     SuperscriptBox["\[Mu]", "2"]}]]}], 
  RowBox[{"2", " ", "\[Mu]"}]]], "Output",
 CellChangeTimes->{3.643082422656269*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", "\[Mu]"}], 
  RowBox[{"\[Mu]", "+", 
   SqrtBox[
    RowBox[{"1", "+", 
     SuperscriptBox["\[Mu]", "2"]}]]}]]], "Output",
 CellChangeTimes->{3.64308242377627*^9}]
}, Open  ]]
},
WindowSize->{759, 815},
WindowMargins->{{Automatic, 497}, {103, Automatic}},
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 3916, 112, 232, "Input"],
Cell[4499, 136, 259, 8, 53, "Output"],
Cell[4761, 146, 242, 8, 53, "Output"],
Cell[5006, 156, 232, 8, 59, "Output"],
Cell[5241, 166, 212, 7, 91, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

