(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[      6900,        226]
NotebookOptionsPosition[      6465,        207]
NotebookOutlinePosition[      6809,        222]
CellTagsIndexPosition[      6766,        219]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"P221", "[", 
    RowBox[{"\[Alpha]_", ",", "\[Gamma]_", ",", "p_", ",", "q_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[Alpha]", "^", "2"}], "-", "1"}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"Pi", "*", 
      RowBox[{"Log", "[", 
       RowBox[{"\[Alpha]", "^", "2"}], "]"}], "*", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"p", "^", "2"}], "+", 
        RowBox[{"q", "^", "2"}], "+", "1"}], ")"}], "*", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"p", "^", "2"}], "+", 
        RowBox[{"q", "^", "2"}], "+", 
        RowBox[{"\[Alpha]", "^", "2"}]}], ")"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Simplify", "[", 
  RowBox[{"P221", "[", 
   RowBox[{"\[Alpha]", ",", "1", ",", "p", ",", "q"}], "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"P21", "[", 
    RowBox[{"\[Alpha]_", ",", "\[Mu]_", ",", "\[Gamma]_", ",", "q_"}], "]"}], 
   ":=", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{"P221", "[", 
      RowBox[{"\[Alpha]", ",", "\[Gamma]", ",", "p", ",", "q"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"p", ",", 
       RowBox[{"-", "Infinity"}], ",", "Infinity"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Assumptions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Gamma]", "\[Element]", "Reals"}], ",", 
        RowBox[{"\[Alpha]", "\[Element]", "Reals"}], ",", 
        RowBox[{"\[Alpha]", ">", "0"}], ",", 
        RowBox[{"\[Alpha]", "<", "1"}], ",", 
        RowBox[{"q", "\[Element]", "Reals"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Simplify", "[", 
  RowBox[{"P21", "[", 
   RowBox[{"\[Alpha]", ",", "\[Mu]", ",", "1", ",", "q"}], "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"L1", "[", 
    RowBox[{"\[Alpha]_", ",", "\[Mu]_", ",", "\[Gamma]_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"Integrate", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"q", "-", "\[Mu]"}], ")"}], "*", 
       RowBox[{"P21", "[", 
        RowBox[{"\[Alpha]", ",", "\[Mu]", ",", "\[Gamma]", ",", "q"}], 
        "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"q", ",", "\[Mu]", ",", "Infinity"}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Assumptions", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"\[Mu]", "\[Element]", "Reals"}], ",", 
         RowBox[{"\[Mu]", ">", "0"}], ",", 
         RowBox[{"\[Gamma]", "\[Element]", "Reals"}], ",", 
         RowBox[{"\[Alpha]", "\[Element]", "Reals"}], ",", 
         RowBox[{"\[Alpha]", ">", "0"}], ",", 
         RowBox[{"\[Alpha]", "<", "1"}]}], "}"}]}]}], "]"}], "/", "\[Mu]"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{"Simplify", "[", 
  RowBox[{"L1", "[", 
   RowBox[{"\[Alpha]", ",", "\[Mu]", ",", "1"}], "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"G11", "[", 
    RowBox[{"\[Alpha]_", ",", "\[Mu]_", ",", "\[Gamma]_"}], "]"}], ":=", 
   RowBox[{"Simplify", "[", 
    RowBox[{"1", "/", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"L1", "[", 
        RowBox[{"\[Alpha]", ",", "\[Mu]", ",", "\[Gamma]"}], "]"}]}], ")"}]}],
     "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"G11", "[", 
  RowBox[{"\[Alpha]", ",", "\[Mu]", ",", "1"}], "]"}]}], "Input",
 CellChangeTimes->{{3.6368718845704374`*^9, 3.636871909338854*^9}, {
  3.636872219332983*^9, 3.6368722274761972`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"-", "1"}], "+", 
   SuperscriptBox["\[Alpha]", "2"]}], 
  RowBox[{"\[Pi]", " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     SuperscriptBox["p", "2"], "+", 
     SuperscriptBox["q", "2"]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox["p", "2"], "+", 
     SuperscriptBox["q", "2"], "+", 
     SuperscriptBox["\[Alpha]", "2"]}], ")"}], " ", 
   RowBox[{"Log", "[", 
    SuperscriptBox["\[Alpha]", "2"], "]"}]}]]], "Output",
 CellChangeTimes->{3.6430823768602*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   FractionBox["1", 
    SqrtBox[
     RowBox[{"1", "+", 
      SuperscriptBox["q", "2"]}]]], "-", 
   FractionBox["1", 
    SqrtBox[
     RowBox[{
      SuperscriptBox["q", "2"], "+", 
      SuperscriptBox["\[Alpha]", "2"]}]]]}], 
  RowBox[{"Log", "[", 
   SuperscriptBox["\[Alpha]", "2"], "]"}]]], "Output",
 CellChangeTimes->{3.6430823779402013`*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"-", 
    SqrtBox[
     RowBox[{"1", "+", 
      SuperscriptBox["\[Mu]", "2"]}]]}], "+", 
   SqrtBox[
    RowBox[{
     SuperscriptBox["\[Alpha]", "2"], "+", 
     SuperscriptBox["\[Mu]", "2"]}]], "+", 
   RowBox[{"\[Mu]", " ", 
    RowBox[{"ArcSinh", "[", "\[Mu]", "]"}]}], "-", 
   RowBox[{"\[Mu]", " ", 
    RowBox[{"Log", "[", 
     RowBox[{"\[Mu]", "+", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["\[Alpha]", "2"], "+", 
        SuperscriptBox["\[Mu]", "2"]}]]}], "]"}]}]}], 
  RowBox[{"2", " ", "\[Mu]", " ", 
   RowBox[{"Log", "[", "\[Alpha]", "]"}]}]]], "Output",
 CellChangeTimes->{3.6430823831812096`*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", "\[Mu]", " ", 
   RowBox[{"Log", "[", "\[Alpha]", "]"}]}], 
  RowBox[{
   RowBox[{"-", 
    SqrtBox[
     RowBox[{"1", "+", 
      SuperscriptBox["\[Mu]", "2"]}]]}], "+", 
   SqrtBox[
    RowBox[{
     SuperscriptBox["\[Alpha]", "2"], "+", 
     SuperscriptBox["\[Mu]", "2"]}]], "+", 
   RowBox[{"\[Mu]", " ", 
    RowBox[{"ArcSinh", "[", "\[Mu]", "]"}]}], "+", 
   RowBox[{"2", " ", "\[Mu]", " ", 
    RowBox[{"Log", "[", "\[Alpha]", "]"}]}], "-", 
   RowBox[{"\[Mu]", " ", 
    RowBox[{"Log", "[", 
     RowBox[{"\[Mu]", "+", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["\[Alpha]", "2"], "+", 
        SuperscriptBox["\[Mu]", "2"]}]]}], "]"}]}]}]]], "Output",
 CellChangeTimes->{3.6430823862702146`*^9}]
}, Open  ]]
},
WindowSize->{759, 835},
WindowMargins->{{Automatic, 472}, {73, Automatic}},
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 3491, 97, 232, "Input"],
Cell[4074, 121, 533, 17, 56, "Output"],
Cell[4610, 140, 392, 14, 79, "Output"],
Cell[5005, 156, 677, 22, 63, "Output"],
Cell[5685, 180, 764, 24, 95, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

